[NODES]
REAR_WING=0
FRONT_BUMPER=0
____x0_bumper_fr=0
____x0_bumper_fl=0
METRO=0
____x0_wing_fl=0
____x0_under_f=0
____x0_engine=0
____x0_door_fl=0
____x0_window_bl=0
____x0_window_fl=0
____x0_window_f=0
____x0_window_fr=0
____x0_window_br=0
____x0_window_f_trim=0
____x0_aerial_fl=0
____x0_mud_flap_fr=0
____x0_mud_flap_fl=0
____x0_mud_flap_br=0
____x0_mud_flap_bl=0
____x0_exhaust_b=0
____x0_exhaust_bl=0
____x0_exhaust_br=0
____x0_under_b=0
____x0_light_rev_glass_br=0
____x0_light_rev_glass_bl=0
____x0_light_combi_glass_br=0
____x0_light_combi_pod_bl=0
____x0_light_combi_pod_br=0
____x0_light_combi_glass_bl=0
____x0_light_pod_fr=0
____x0_light_glass_fr=0
____x0_light_pod_fl=0
____x0_light_glass_fl=0
____x0_wiper_fl=0
____x0_wing_mirror_l=0
____x0_wing_mirror_r=0
____x0_wiper_fr=0
____x0_main_interior=0
____FRONTLIGHT2=0
____FRONTLIGHT1=0
____Object003=0
____Object004=0
____x0_wing_bl=0
____x0_wing_br=0
____REARLIGHT4=0
____REARLIGHT3=0
____REARLIGHT2=0
____x0_wishbone_fr=0
____x0_wishbone_fl=0
____REARLIGHT1=0
____x0_wishbone_bl=0
____x0_suspension_fl=0
____x0_suspension_fr=0
____x0_door_fr=0
____x0_wing_fr=0
____x0_wishbone_br=0
MOTORHOOD=0
PARRILLA=0
____x0_light_rig_glass_fl=0
____x0_light_rig_glass_fr=0
____FRONTLIGHT3=0
____FRONTLIGHT4=0
REAR_BUMPER=0
____x0_window_b=0
____x0_light_brake_glass_bl=0
____x0_light_brake_glass_br=0
____Object005=0
COCKPIT_HR=0
____MIRROR_LEFT=0
____int_needle_tach2=0
____ARROW_RPM=0
____ARROW_SPEED=0
____int_needle_05=0
____int_needle_04=0
____int_needle_03=0
____int_needle_01=0
____LED_4=0
____LED_2=0
____LED_1=0
____int_window_fr=0
____LED_5=0
____int_handbrake=0
____int_gearstick=0
____int_door_fr=0
____int_door_fl=0
____int_dials=0
____int_clutch=0
____int_brake=0
____int_accelerator=0
____LED_6=0
____int_window_fl=0
____int_window_f=0
____STEER_HR=0
________int_steering_wheel001=0
____int_seats=0
____int_rollcage=0
____MIRROR_RIGHT=0
____MIRROR_CENT=0
____LED_0=0
SUSP_RR=0
____x0_hub_caliper_br=0
____x0_suspension_br=0
SUSP_LR=0
____x0_hub_caliper_bl=0
____x0_suspension_bl=0
SUSP_LF=0
____x0_hub_caliper_fl=0
SUSP_RF=0
____x0_hub_caliper_fr=0
WHEEL_RR=0
____disc_rr=0
____RIM_RR=0
____x0_tyre_br=0
WHEEL_LF=0
____disc_lf=0
____RIM_LF=0
____x0_tyre_fl=0
WHEEL_RF=0
____disc_rf=0
____RIM_RF=0
____x0_tyre_fr=0
WHEEL_LR=0
____disc_lr=0
____RIM_LR=0
____x0_tyre_bl=0
EXHAUST1=0
EXHAUST2=0
